// +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// JS SCRIPT 
// +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++



function init_code () {
	
	alert ("ciao")
	
	
	$("#collapse1").css("background-color","red")
	$("#collapse2").css("background-color","SeaGreen")
	$("#collapse3").css("background-color","PaleVioletRed")
	$("#collapse4").css("background-color","MediumSlateBlue")
    
      
	
	accessibita=0
	
	
	var acc = document.getElementsByTagName("p")



var i;

for (i = 0; i < acc.length; i++) {
  acc[i].className = "text_normal";
  
  }
  
  
  

var acc = document.getElementsByTagName("h3")



var i;

for (i = 0; i < acc.length; i++) {
  acc[i].className = "text_normal";

}
	
	
	
	document.getElementById("button_accessibility").addEventListener("click", ChangeFont);
	
	


	
}


function ChangeFont () {
	
	if (accessibita==0) {
		
		classe_da_usare="text_dyslexic"
		
		accessibita=1
	} else {
		
		
		classe_da_usare="text_normal"
		
		accessibita=0
		
	}
	
	var acc = document.getElementsByTagName("p")



var i;

for (i = 0; i < acc.length; i++) {
  acc[i].className = classe_da_usare;

}

var acc = document.getElementsByTagName("h3")



var i;

for (i = 0; i < acc.length; i++) {
  acc[i].className = classe_da_usare;

}
	
	
	
}
